BEGIN;

ALTER TABLE partners ADD COLUMN sftp_gateway integer;
ALTER TABLE partners ADD COLUMN sftp_username character varying(255);
ALTER TABLE partners ADD COLUMN sftp_password character varying(255);
ALTER TABLE partners ADD COLUMN sftp_authent character varying(100);
ALTER TABLE partners ADD COLUMN sftp_public_key text;
ALTER TABLE partners ADD COLUMN sftp_server_port integer DEFAULT 21;

ALTER TABLE partners ADD COLUMN gwsftp_port integer DEFAULT 21;
ALTER TABLE partners ADD COLUMN gwsftp_private_key text;
ALTER TABLE partners ADD COLUMN gwsftp_public_key text;
END;
